.header-center-left{width:328px; float:left; top:0px; }
  

  #next-backstretch{width:42px; height:170px; margin-top:-85px; background:url(../images/next-150.png) no-repeat; right:20px; }
  
  #prev-backstretch{width:42px; height:170px; margin-top:-85px; background:url(../images/prev-150.png) no-repeat; left:20px; }
  
  #content{max-width:100%; min-height:100%;}
  
  .tx-ws-flexslider .caption-text{
    top:35%;
    position:absolute;
    text-align:center;
  }
  
  .tx-ws-flexslider .caption-text a{
    padding: 10px 22px;
    border-radius: 10px;
  color:#fff !important;
  }
  
  .tx-ws-flexslider .caption-text h2, .caption-text p, .caption-text h1{
    margin-bottom:25px !important;
    font-size:2em !important;
    color:#fff !important;
  font-weight:700 !important;
  }
  

  
  .one-column-left, .one-column-center, .one-column-right, .two-column-left, .two-column-right, .two-column-right-second, .column, .tx-t3-objektfinder, .column-left-wider, .column-right, .column-right-wider, .column-left, .normal-content {padding:20px 25px 30px 25px;}
  
  .column{
    padding-top:50px;
  }
  
  .bg_kontakt .column
  {
    padding:0px 25px 10px 25px;
  }
  .bg_kontakt .column-right-wider
  {
    padding:30px 25px 10px 25px;
  }
  
  .header{
    padding:50px 0px 0px 25px;
  }
  
  .tx-powermail legend{margin-bottom:10px;font-weight:bold;}

  .powermail_fieldwrap{margin-bottom:15px;}

  .tx-powermail input,
  .tx-powermail textarea{
  width:90%;
  height:120px;
  margin:20px 0;
  padding:0px 25px; 
  border:1px solid black;
  font-family: 'Open Sans';
}

  .tx-powermail textarea{height:500px;padding-top:25px}
  
  .objektfinder-top{min-height:380px;}

  
  #ObjektFinderImg{padding:0px 50px 0px 20px;}
  
  .objektfinder-select{min-height:60px; margin-bottom:15px; margin-top:15px;}


  .pdf-all i{font-size:2em;color:#3995d2;margin-right:10px;}

  .pdf-all span{font-size:1.2em;}
  
  #footer{
    float:left;
    background: #009b3a;
    width: 100%;
    color: #fff;
    font-size: 1em;
    padding: 10px 25px;
    font-weight: 700;
    position:absolute;
    bottom:0px;
}





@media (max-width: 950px){

  .objektfinder-top-text { width: 100%; margin-right: 0%;}
  
  #ObjektFinderImg { width: 100%; margin-left: 0%; padding-top: 20px;}
    
  .tx-t3-objektfinder{
    padding:10px !important;
  }
  .two-column-right{
    width:100% !important;
    float:left;
    margin:0px !important;
  }

  .header{display:none;}
  
  /*.column-left{ width:50% !important;}*/

  .column-right-wider, .column-left-wider{/*Width:50%; */  padding: 0 20px 0 20px; margin-top:0px;}

  .column-right-wider div iframe{height:600px !important}

  .bg_kontakt #c377 .column:nth-child(2),
  .bg_kontakt #c254 .column-left
  {
    display: none;
  }
  .bg_kontakt #c377 .column
  {
    width:50%;
  }
  .bg_kontakt #c254 .column-right-wider
  {
    width:100%;
  }
  #c373
  {
    margin:0px;
  }

}
@media (max-width: 768px)
{
  .column-right, .column-left,.column,.column-right-wider, .column-left-wider{ width:100% !important;}

  .tx-ws-flexslider .caption-text h2, .caption-text p, .caption-text h1{
    margin-bottom:10px !important;
    font-size:1.5em !important;
  }
  .tx-ws-flexslider .caption-text{
    top:25%;
    position:absolute;
    width:100%;
    text-align:center;
  }
  .flexslider{
  top:0px !important;
  margin-bottom:0px !important;
  }
  
  .tx-ws-flexslider .caption-text a{
    padding: 10px;
    border-radius: 14px;
    border:1px solid white !important;
    font-size:0.8em !important;
  }
  #footer{
    font-size:0.8em !important;
  }
  .tx-t3-objektfinder{
    padding:10px !important;
  }
}


@media (max-width: 748px){
  
  div.csc-textpic .csc-textpic-imagewrap img{
  width:100% !important;
  height:auto !important;
  }
.column-right-wider{
  width:100% !important;
}

  .bg_kontakt .column,
  .column{padding:14px 25px 0px 25px; width:93%;}
 

  .column:first-child{padding:80px 25px 30px 25px;}
  
  .two-column-right-second:first-child, .two-column-right-second{ margin:0px auto auto; float:none; min-height:auto !important;}
  
  .tx-powermail{margin-top:0px;}
  
  .powermail_fieldwrap{margin-bottom:10px;}

  .tx-powermail input{width:100%;height:30px;padding:0px 10px;font-size:1em;}

  .tx-powermail textarea{width:100%;height:100px;font-size:1em;}
  
  .select-art{width:120px; height:25px; font-size:0.8em; margin-right:1px;}

  .pdf-all i{font-size:1.2em; margin-right:10px;}

  .pdf-all span{font-size:0.8em;}
  
  .tx-ws-flexslider .caption-text{
    top:25% !important;
    position:absolute;
    width:100%;
  }
  
  .tx-ws-flexslider .caption-text a{
    padding: 5px 10px;
    border-radius: 14px;
  }
  
  .tx-ws-flexslider .caption-text h2, .caption-text p{
    margin-bottom:10px !important;
  }
  .objektfinder-left,.objektfinder-right
  {
    width:100% !important;
  }
  #ObjektFinderImg,
  .objektfinder-left{
    margin:0 auto;
    padding-left:inherit;
    padding-right:inherit;
  }

  .tx_t3objektfinder{
    width:100% !important;
  }
  #next-backstretch{
  display:none;
  }
  #prev-backstretch{
  display:none;
  }
  
  

  
}

@media (max-width: 450px){
  
  .tx-ws-flexslider .caption-text{
  top:16% !important;
}


}


.buttonspacer{display:none}
@media (max-width: 3600px)
{
  #header img{width:150px;}
  #header {height:180px;}  
  #content{margin-top:180px;}
  body, p, .p{font-size:50px;}
  p, .p{margin-bottom:30px}
  h3{font-size: 95px;}
  .tx-powermail input{height:100px;padding:0 20px;}
  .tx-powermail textarea{height:450px;padding:20px}
  #c445 > div > div > img,
  #c439 > div > div > img{max-width:670px;}
  .arrowbottom{margin-top: -400px; height: 125px;margin-bottom: 350px;}
  .buttonspacer{height:250px; margin-bottom: 80px;}
}


@media (max-width: 3000px)
{
  #header img{width:120px;}
  #header {height:150px; padding:25px 100px;}
  #content{margin-top:150px;}
  body, p, .p{font-size:43px;}
  h3{font-size: 81px;}
  .tx-powermail input{height:90px;padding:0 15px;}
  .tx-powermail textarea{height:400px;padding:15px}
  .arrowbottom{margin-top: -350px; height: 125px;margin-bottom: 285px;}
  .buttonspacer{height:200px; margin-bottom: 60px;}
  #c445 > div > div > img,
  #c439 > div > div > img{max-width:570px;}
}


@media (max-width: 2600px)
{
  #header img{width:100px;}
  #header {height:100px; padding:10px 80px;}
  #content{margin-top:100px;}
  #header a.home{background:url('../../../fileadmin/template/images/home-mob.png') no-repeat center left;  padding-left: 30px;}
  body, p, .p{font-size:37px;}
  p, .p{margin-bottom:25px}
  h3{font-size: 70px;}
  .tx-powermail input{height:80px;padding:0 10px; margin:15px 0;}
  .tx-powermail textarea{height:350px;padding:10px}
  .buttonspacer{margin-bottom: 20px;}
  .arrowbottom{margin-top: -290px; height: 100px;margin-bottom: 220px;}
  .buttonspacer{height:175px; margin-bottom: 30px;}
  div#scroll{height:500px;}
  #c445 > div > div > img,
  #c439 > div > div > img{max-width:490px;}
}


@media (max-width: 2300px)
{
  #header img{width:80px; margin: 10px;}
  #header {height:80px; padding:0px 80px;}
  #content{margin-top:80px;}
  body, p, .p{font-size:30px;}
  p, .p{margin-bottom:20px}
  h3{font-size: 56px;}
  .tx-powermail input{height:60px;padding:0 10px; margin:10px 0;}
  .tx-powermail textarea{height:250px;padding:10px}
  .arrowbottom{margin-top: -250px; height: 80px;margin-bottom: 205px;}
  .buttonspacer{height:175px; margin-bottom: 20px;}
  #c445 > div > div > img,
  #c439 > div > div > img{max-width:395px;}
 }

@media (max-width: 1920px)
{
  #header img{width:70px; margin: 10px;}
  #header {height:70px;}
  #content{margin-top:70px;}
  body, p, .p{font-size:23px;}
  p, .p{margin-bottom:20px}
  h3{font-size: 43px;}
  .tx-powermail input{height:50px;padding:0 10px; margin:5px 0;}
  .tx-powermail textarea{height:200px;padding:10px; margin:5px 0;}
  .arrowbottom{margin-top: -220px; height: 80px;margin-bottom: 160px;}
  div#scroll{height:320px;}
  .nav li{padding: 15px 30px;}
  #c445 > div > div > img,
  #c439 > div > div > img{max-width:300px;}
 }

@media (max-width: 1500px)
{
  #header img{width:60px; margin: 10px;}
  #header {height:60px;}
  #content{margin-top:60px;}
  body, p, .p{font-size:18px;}
  p, .p{margin-bottom: 10px;}
  h3{font-size: 33px;}
  .tx-powermail input{height:40px;padding:0 10px; margin:0;}
  .tx-powermail textarea{height:150px;padding:10px; margin:0;}
  .arrowbottom{margin-top: -160px; height: 50px; margin-bottom: 120px;}
  .buttonspacer{height:10px; margin-bottom: 0;}
  #c445 > div > div > img,
  #c439 > div > div > img{max-width:235px;}
 }

@media (max-width: 1200px)
{
  #header img{width:55px; margin: 10px;}
  #header {height:55px;}
  #content{margin-top:55px;}
  body, p, .p{font-size:14px;}
  p, .p{margin-bottom: 10px;}
  h3{font-size: 25px;}
  .tx-powermail input{height:35px;padding:0 10px;}
  .tx-powermail textarea{height:120px;padding:10px;}
  .arrowbottom{margin-top: -130px; height: 40px;margin-bottom: 95px;}
  .buttonspacer{height:10px; margin-bottom: 0;}
  .hide-mob{display:none;}
  div#scroll{height:200px;}
  .nav li{padding: 15px 10px;}
  #c445 > div > div > img,
  #c439 > div > div > img{max-width:185px;}
 }
@media (max-width: 950px)
{
  body, p, .p{font-size:12px;}
  p, .p{margin-bottom: 5px;}
  #content{margin-top:55px;}
  h3{font-size: 21px;}
  .tx-powermail input{height:30px;}
  .tx-powermail textarea{height:120px;}
  #c445 > div > div > img,
  #c439 > div > div > img{max-width:160px !important}
  .arrowbottom{margin-top: -110px; height: 40px;margin-bottom: 75px;}
 
  #header
  {
    background:rgb(255,255,255) url(../../../fileadmin/template/images/land_logo.png) center center no-repeat;
    background-size: auto 80%;
    padding-left:20px;
    padding-right:20px;
  }
  header img
  {
    display:none;
  }
  .home > span
  {
    display:none;
  }
  .home
  {
    height:60px;
  }
  ul.nav
  {
    padding-top:0px;  
    position:fixed !important;
    list-style-type:none;
    overflow:hidden;
    left:0px;
    right:0px;
    top:55px;
    bottom:0px;
    background-color: rgba(255, 255, 255, 0.9);
    display:none;
    z-index:3;
    width:auto !Important;
  }
  .nav h1
  {
    font-size:2.3em;
    line-height:1.1em;
    max-width:1820px;
    margin-bottom:70px;
  }

  .nav li
  {
    width:166px;
    height:auto;
    padding: 0px 40px !important;
  }

  .nav li a
  {
    margin-left:0px;
    display:inline;
    font-weight:normal;
    opacity : 1;
  }
  .nav li a:hover,  .nav li a.active
  {
    font-weight:bold;
  }
  .menu-close
  {
    display:block !important;
  }
  .menu-open, .menu-wrapper
  {
    display:none !important;
  }
  .nav li,.nav h1
  {
    margin: 0px auto;
    border-bottom: 1px solid rgb(0, 0, 0);
    text-align:center;
    height:40px;
    vertical-align: middle;
    line-height: 40px;
  }
  div.select {
    margin: 0px 10px 30px 0px;
  }
  .toggleMenu {
    width:25px;
    background-size:100% auto;
  }
 }
@media (max-width:768px){
  .arrowbottom{margin-top: -75px; height: 20px;margin-bottom: 60px;}
  .buttonspacer{height:5px; margin-bottom: 0;}  
  }

@media (max-width:600px){
  .arrowbottom{margin-top: -65px; height: 20px;margin-bottom: 50px;}
}
@media (max-width:450px){
  .arrowbottom{margin-top: -55px; height: 20px;margin-bottom: 25px;}
}
@media (max-width:420px){
  .ofs span > a{padding-left:20px; line-height: 12px;}
  .ofs span {width:40%;}
}

@media (max-width:380px){
  .arrowbottom{margin-top: -48px; height: 20px;margin-bottom: 10px;}
}
